/**Top menu**/
#topmenu, #topmenu ul
{
	margin:0;
	padding: 25px 0;
	list-style:none;
}
#topmenu ul	{
	padding: 0;
	text-align: left;
}
#topmenu li	{
	display: inline-block;
	margin: 0 0 0 5px;
	position: relative;
}

#topmenu a:link, #topmenu a:active, #topmenu a:visited	{
	font-family: "PT Sans Narrow";
	font-size: 20px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
#topmenu a:hover	{
	color: #0e5fa7;
}
.menu-link, .search-link	{
	float: right;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../../../../images/em_menu.png) no-repeat left top;
}
.search-link	{
	background: url(../../../../images/em_search.png) no-repeat left top;
}
.menu-link	{
	display: none;
}
.menu-link:hover, .search-link:hover	{
	background-position: 0 -30px;	
}
.menu	{
	position: absolute;
	left: -225px;
	right: 30px;
	top: -15px;
	z-index: 990;
/*	display: none;*/
	text-align: right;
}









/*Sub-menu box*/
#topmenu li ul
{
	position:absolute;
	padding: 15px 10px 10px 10px;
	top:15px;
	display:none;
	z-index:500;
	height:auto;
	width:135px;
	background:#fff;
	box-shadow: 4px 7px 15px rgba(0,0,0,0.2);
}

/*Sub-menu item box*/
#topmenu li li
{
	width:100%;
	padding: 5px 0;
	margin-left: 0;
}

/*Item link*/
#topmenu li ul a:link, #topmenu li ul a:active, #topmenu li ul a:visited, #topmenu li ul a:hover	{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	text-transform: none;
}



/*Items text color & size: hover*/
#topmenu li:hover li:hover a,
#topmenu li.jshover li.jshover a,
#topmenu li:hover li:hover li:hover a,
#topmenu li.jshover li.jshover li.jshover a,
#topmenu li:hover li:hover li:hover li:hover a,
#topmenu li.jshover li.jshover li.jshover li.jshover a
#topmenu li:hover li:hover li:hover li:hover li:hover a,
#topmenu li.jshover li.jshover li.jshover li.jshover li.jshover a
#topmenu li:hover li:hover li:hover li:hover li:hover li:hover a,
#topmenu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#000;
}

#topmenu li ul ul
{
	margin:-5px 0 0 135px;
	padding: 10px;
	background: #f2f2f2;
}
#topmenu li ul ul ul	{
	margin:-15px 0 0 135px;
	background: #fff;
}
#topmenu li ul ul ul ul	{
	margin:-35px 0 0 135px;
}
#topmenu li ul ul:before	{
	display: block;
	position: absolute;
	content: "";
	left: 0;
	top: -10px;
	border-color: transparent #ccc #ccc transparent;
	border-style: solid;
	border-width: 5px;
}
#topmenu li ul ul ul:before	{
	border-color: transparent #dcdcdc #dcdcdc transparent;
}
#topmenu li:hover ul ul,
#topmenu li.jshover ul ul,
#topmenu li:hover ul ul ul,
#topmenu li.jshover ul ul ul,
#topmenu li:hover ul ul ul ul,
#topmenu li.jshover ul ul ul ul,
#topmenu li:hover ul ul ul ul ul,
#topmenu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#topmenu li:hover ul,
#topmenu li.jshover ul,
#topmenu li li:hover ul,
#topmenu li li.jshover ul,
#topmenu li li li:hover ul,
#topmenu li li li.jshover ul,
#topmenu li li li li:hover ul,
#topmenu li li li li.jshover ul,
#topmenu li li li li li:hover ul,
#topmenu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}





.mp #topmenu a:link, .mp #topmenu a:active, .mp #topmenu a:visited	{
	color: #fff !important;
}
.mp #topmenu a:hover	{
	color: #f2f2f2 !important;
}
.mp #topmenu li ul {
    background: rgba(0,0,0,0.5);
    box-shadow: 4px 7px 15px rgba(255, 255, 255, 0.2);
}

.mp #topmenu li ul ul
{
	background: rgba(0,0,0,0.3);
}
.mp #topmenu li ul ul ul	{
	background: rgba(0,0,0,0.5);
}
.mp #topmenu li ul ul:before	{
	border-color: transparent #000 #000 transparent;
}
.mp #topmenu li ul ul ul:before	{
	border-color: transparent #000 #000 transparent;
}
.mp .search-link {
	background: url("../../../../images/em_search.png") no-repeat left -60px;
}
.mp .menu-link	{
	background: url(../../../../images/em_menu.png) no-repeat left -60px;
}